﻿<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
  <title></title>

  <!-- angular UI bootstrap -->
  <!--<link href="lib/angular-bootstrap/ui-bootstrap-csp.css" rel="stylesheet">-->
  <!--<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">-->
  <link href="dist/assets-styles.css" rel="stylesheet">

  <script src="lib/angular.js"></script>
  <script src="lib/angular-ui-router.js"></script>

  <script src="dist/app-bundle.js"></script>
  <script src="dist/templates.js"></script>

</head>

<body ng-app="app">
<div ui-view="header"></div>
<div ui-view="main-page"></div>
<div ui-view="footer"></div>

</body>

</html>
